/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #b51a00;
  --ifm-color-primary-dark: #a31700;
  --ifm-color-primary-darker: #9a1600;
  --ifm-color-primary-darkest: #7f1200;
  --ifm-color-primary-light: #c71d00;
  --ifm-color-primary-lighter: #d01e00;
  --ifm-color-primary-lightest: #e82100;
  --ifm-code-font-size: 95%;
  --docusaurus-highlighted-code-line-bg: rgba(0, 0, 0, 0.1);
}

/* For readability concerns, you should choose a lighter palette in dark mode. */
[data-theme='dark'] {
  --ifm-color-primary: #e32400;
  --ifm-color-primary-dark: #cc2000;
  --ifm-color-primary-darker: #c11f00;
  --ifm-color-primary-darkest: #9f1900;
  --ifm-color-primary-light: #fa2800;
  --ifm-color-primary-lighter: #ff2e06;
  --ifm-color-primary-lightest: #ff4a28;
}
